...even though documentation says it is, and it'd be nice if it was

REQUIRED INFORMATION


Ext version tested:
  • ST 2.0
  • ST 2.1